.r-head,
.r-foot {
  width: 100%;
  text-align: center;
  font-size: 10px;
  text-transform: lowercase;
  color: #cdcdcd;
  line-height: 12px;
}
.r-head {
  background: url('/img/common/reklama-header.gif') no-repeat 50% 0;
}
.r-foot {
  background: url('/img/common/reklama-footer.gif') no-repeat 50% 0;
}
.r-body {
  border: 0px solid #000;
  margin: auto;
  text-align: center;
  position: relative;
}
.r-body .r-b-in br {
  font-size: 0px;
}
.h {
  display: none;
}
.noBorderMarginPaddingScroll {
  margin: 0px !important;
  padding: 0px !important;
  overflow: hidden !important;
  border: none !important;
}
